# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  description: MyString
  app_type_id: 1
  app_type_name: MyString
  android_min_version_available: MyString
  user_id: 1

two:
  name: MyString
  description: MyString
  app_type_id: 1
  app_type_name: MyString
  android_min_version_available: MyString
  user_id: 1
